Subject: Re: linux-next: build failure after merge of the voltage tree

From: Mark Brown <[email-masked]>
Date: Wed, 15 Dec 2010 14:03:45 +0000

On Wed, Dec 15, 2010 at 09:04:44AM +0000, Liam Girdwood wrote:

> Yong, can you send a patch *today* that fixes the modular build for
> this.

Looks like he's not going to get a chance to do that, I'm cooking up
some patches just now which should deal with the issue.